var TimingFunction = /* @__PURE__ */ ((TimingFunction2) => {
  TimingFunction2["EASE_IN_OUT"] = "cubic-bezier(0.4, 0, 0.2, 1)";
  TimingFunction2["EASE_IN"] = "cubic-bezier(0.4, 0, 1, 1)";
  TimingFunction2["EASE_OUT"] = "cubic-bezier(0, 0, 0.2, 1)";
  TimingFunction2["LINEAR"] = "linear";
  return TimingFunction2;
})(TimingFunction || {});
export {
  TimingFunction
};
